Skip to main content

CapabilityStatement

The CapabilityStatement documents "a set of capabilities (behaviors) of a FHIR Server for a particular version of FHIR that may be used as a statement of actual server functionality or a statement of required or desired server implementation".

Supported Profiles​

This API supports the following FHIR profiles:

Operations​

The Certified API CapabilityStatement only supports the Read operation.

Read​

This operation retrieves the behaviors of the specified FHIR server. For this operation, there is no authorization requirement. The capability statement for each server is available to view by sending a GET to /metadata

Read Examples​

curl -X GET https://fhir.netsmartcloud.com/fhir/metadata \
-H "Accept: application/fhir+json"